<Editor::Properties::OptionContainer @label={{t "option-panel.text"}} as |id|>
  <Textarea class="form-control input-text input-text-value" @value={{this.value}} id={{id}} />
</Editor::Properties::OptionContainer>